div#container
{
   width: 1200px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
   overflow-y: visible;
}
body:after
{
   background-color: #4F4F4F;
   background-image: url('images/Background.jpg');
   background-position: center center;
   background-repeat: no-repeat;
   background-size: cover;
   content: "";
   height: 100vh;
   left: 0;
   position: fixed;
   right: 0;
   top: 0;
   z-index: -1;
}
a
{
   color: #0000FF;
   text-decoration: none;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: none;
}
#no-overflow
{
   overflow-x: hidden;
}
#wb_up-arrow
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #3E3E3E;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 4px 4px 4px 4px;
   line-height: 17px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_up-arrow a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#up-arrow
{
   overflow: visible;
   vertical-align: top;
   width: 100%;
   height: 100%;
}
#up-arrow
{
   fill: #FFFFFF;
   display: inline-block;
   font-size: 17px;
   vertical-align: middle;
   width: 16px;
}
#wb_up-arrow:hover #up-arrow
{
   fill: #FFA500;
}
#Top
{
   background-color: #3E3E3E;
   background-image: none;
   border-radius: 5px;
   opacity: 0.77;
   padding: 0;
   box-sizing: border-box;
}
#Top
{
   display: flex;
   align-items: center;
   flex-direction: column;
   justify-content: center;
}
#Layer2
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
   box-sizing: border-box;
}
#wb_CssMenu2
{
   border: 0px solid #F5F5F5;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: center;
}
#wb_CssMenu2 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu2 li
{
   float: left;
   margin: 0;
   padding: 0px 4px 0px 0px;
}
#wb_CssMenu2 a
{
   display: block;
   float: left;
   color: #FFA500;
   border: 0px solid transparent;
   border-radius: 0px;
   background-color: rgba(255,255,255,0.00);
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
   vertical-align: middle;
}
#wb_CssMenu2 > ul > li > a
{
   height: 28px;
   line-height: 28px;
   padding: 0px 5px 0px 5px;
}
#wb_CssMenu2 li:hover a, #wb_CssMenu2 a:hover
{
   color: #D2B48C;
}
.CssMenu2-effect:before
{
   border: 0px solid transparent;
   background-color: rgba(51,122,183,0.00);
   background-image: none;
}
#wb_CssMenu2 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu2 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu2 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
.CssMenu2-effect
{
   display: inline-block;
   position: relative;
   transform: perspective(0px) translateX(0);
   transition: color 500ms ease-in-out;
}
.CssMenu2-effect:before
{
   content: "";
   position: absolute;
   height: 0px;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: -1;
   opacity: 0;
   transform: scaleX(0);
   transform-origin: 50%;
   transition: all 500ms ease-in-out;
}
.CssMenu2-effect:hover:before, .CssMenu2-effect:focus:before, .CssMenu2-effect.active:before
{
   transform: scaleX(1);
   opacity: 1;
}
@media all and (max-width:575px) 
{
#wb_CssMenu2 ul
{
   width: 100%;
}
#wb_CssMenu2 li
{
   padding: 0 0px 4px 0px !important;
   width: 100% !important;
}
#wb_CssMenu2 a
{
   box-sizing: border-box;
   float: none !important;
   width: 100% !important;
}

}
#Html1
{
   position: absolute;
   left: 30px;
   top: 51px;
   width: 1140px;
   height: 30px;
   z-index: 1;
}
#wb_CssMenu2
{
   position: absolute;
   left: 30px;
   top: 23px;
   width: 1140px;
   height: 28px;
   z-index: 2;
}
#Top
{
   position: fixed;
   text-align: center;
   left: auto;
   right: 20px;
   top: auto;
   bottom: 20px;
   width: 35px;
   height: 35px;
   z-index: 99999;
}
#wb_up-arrow
{
   display: inline-block;
   width: 17px;
   height: 17px;
   z-index: 0;
}
#Page_Top_BM
{
   visibility: hidden;
}
#Top_Container
{
   width: 100%;
}
#wb_Page_Top_BM
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 30px;
   height: 30px;
   z-index: 4;
}
#Layer2
{
   position: fixed;
   text-align: center;
   left: 0px;
   top: auto;
   bottom: 0px;
   width: 100%;
   height: 81px;
   z-index: 6;
}
#Layer2_Container
{
   width: 1200px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
@media only screen and (min-width: 992px) and (max-width: 1199px)
{
div#container
{
   width: 992px;
}
body
{
   background-color: #4F4F4F;
   background-image: url('images/Background.jpg');
   background-attachment: fixed;
   background-position: center center;
   background-repeat: no-repeat;
   background-size: cover;
}
#ContentPlaceHolder1
{
   left: 0px;
   top: 0px;
   width: 992px;
   height: 1000px;
   visibility: visible;
   display: inline;
}
#wb_up-arrow
{
   width: 17px;
   height: 17px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
#wb_up-arrow
{
   line-height: 17px;
}
#up-arrow
{
   width: 17px;
   height: 17px;
}
#up-arrow
{
   line-height: 17px;
   font-size: 17px;
   width: 16px;
}
#wb_Page_Top_BM
{
   left: 0px;
   top: 0px;
   width: 30px;
   height: 30px;
   visibility: visible;
   display: inline;
}
#Html1
{
   left: 25px;
   top: 51px;
   width: 940px;
   height: 30px;
   visibility: visible;
   display: inline;
}
#Top
{
   width: 35px;
   height: 35px;
   visibility: visible;
   display: inline-flex;
}
#Top
{
   padding: 0;
}
#Extension2
{
}
#Layer2
{
   height: 81px;
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#Layer2
{
   width: 100%;
}
#Layer2_Container
{
   width: 992px;
}
#wb_CssMenu2
{
   left: 27px;
   top: 23px;
   width: 939px;
   height: 28px;
   visibility: visible;
   display: block;
   margin: 0;
   text-align: center;
}
#wb_CssMenu2 li
{
}
#wb_CssMenu2 a
{
   color: #FFA500;
   border: 0px solid transparent;
   border-radius: 0px;
   background-color: rgba(255,255,255,0.00);
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
}
#wb_CssMenu2 > ul > li > a
{
   height: 28px;
   line-height: 28px;
}
#wb_CssMenu2 li:hover a, #wb_CssMenu2 a:hover
{
   color: #D2B48C;
}
.CssMenu2-effect:before
{
   border: 0px solid transparent;
   background-color: rgba(51,122,183,0.00);
   background-image: none;
}
#wb_CssMenu2 li
{
   padding: 0px 4px 0px 0px;
}
}
@media only screen and (min-width: 768px) and (max-width: 991px)
{
div#container
{
   width: 768px;
}
body
{
   background-color: #4F4F4F;
   background-image: url('images/Background.jpg');
   background-attachment: fixed;
   background-position: center center;
   background-repeat: no-repeat;
   background-size: cover;
}
#ContentPlaceHolder1
{
   left: 0px;
   top: 0px;
   width: 768px;
   height: 962px;
   visibility: visible;
   display: inline;
}
#wb_up-arrow
{
   width: 17px;
   height: 17px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
#wb_up-arrow
{
   line-height: 17px;
}
#up-arrow
{
   width: 17px;
   height: 17px;
}
#up-arrow
{
   line-height: 17px;
   font-size: 17px;
   width: 16px;
}
#wb_Page_Top_BM
{
   left: 0px;
   top: 0px;
   width: 30px;
   height: 30px;
   visibility: visible;
   display: inline;
}
#Html1
{
   left: 24px;
   top: 51px;
   width: 720px;
   height: 30px;
   visibility: visible;
   display: inline;
}
#Top
{
   width: 35px;
   height: 35px;
   visibility: visible;
   display: inline-flex;
}
#Top
{
   padding: 0;
}
#Extension2
{
}
#Layer2
{
   height: 81px;
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#Layer2
{
   width: 100%;
}
#Layer2_Container
{
   width: 768px;
}
#wb_CssMenu2
{
   left: 0px;
   top: 23px;
   width: 768px;
   height: 28px;
   visibility: visible;
   display: block;
   margin: 0;
   text-align: center;
}
#wb_CssMenu2 li
{
}
#wb_CssMenu2 a
{
   color: #FFA500;
   border: 0px solid transparent;
   border-radius: 0px;
   background-color: rgba(255,255,255,0.00);
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
}
#wb_CssMenu2 > ul > li > a
{
   height: 28px;
   line-height: 28px;
}
#wb_CssMenu2 li:hover a, #wb_CssMenu2 a:hover
{
   color: #D2B48C;
}
.CssMenu2-effect:before
{
   border: 0px solid transparent;
   background-color: rgba(51,122,183,0.00);
   background-image: none;
}
#wb_CssMenu2 li
{
   padding: 0px 4px 0px 0px;
}
}
@media only screen and (min-width: 576px) and (max-width: 767px)
{
div#container
{
   width: 576px;
}
body
{
   background-color: #4F4F4F;
   background-image: url('images/Background.jpg');
   background-attachment: fixed;
   background-position: center center;
   background-repeat: no-repeat;
   background-size: cover;
}
#ContentPlaceHolder1
{
   left: 0px;
   top: 0px;
   width: 576px;
   height: 1000px;
   visibility: visible;
   display: inline;
}
#wb_up-arrow
{
   width: 17px;
   height: 17px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
#wb_up-arrow
{
   line-height: 17px;
}
#up-arrow
{
   width: 17px;
   height: 17px;
}
#up-arrow
{
   line-height: 17px;
   font-size: 17px;
   width: 16px;
}
#wb_Page_Top_BM
{
   left: 0px;
   top: 0px;
   width: 30px;
   height: 30px;
   visibility: visible;
   display: inline;
}
#Html1
{
   left: 18px;
   top: 50px;
   width: 540px;
   height: 30px;
   visibility: visible;
   display: inline;
}
#Top
{
   width: 35px;
   height: 35px;
   visibility: visible;
   display: inline-flex;
}
#Top
{
   padding: 0;
}
#Extension2
{
}
#Layer2
{
   height: 80px;
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#Layer2
{
   width: 100%;
}
#Layer2_Container
{
   width: 576px;
}
#wb_CssMenu2
{
   left: 18px;
   top: 16px;
   width: 540px;
   height: 34px;
   visibility: visible;
   display: block;
   margin: 0;
   text-align: center;
}
#wb_CssMenu2 li
{
}
#wb_CssMenu2 a
{
   color: #FFA500;
   border: 0px solid transparent;
   border-radius: 0px;
   background-color: rgba(255,255,255,0.00);
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
}
#wb_CssMenu2 > ul > li > a
{
   height: 28px;
   line-height: 28px;
}
#wb_CssMenu2 li:hover a, #wb_CssMenu2 a:hover
{
   color: #D2B48C;
}
.CssMenu2-effect:before
{
   border: 0px solid transparent;
   background-color: rgba(51,122,183,0.00);
   background-image: none;
}
#wb_CssMenu2 li
{
   padding: 0px 4px 0px 0px;
}
}
@media only screen and (min-width: 480px) and (max-width: 575px)
{
div#container
{
   width: 480px;
}
body
{
   background-color: #4F4F4F;
   background-image: url('images/Background.jpg');
   background-attachment: fixed;
   background-position: center center;
   background-repeat: no-repeat;
   background-size: cover;
}
#ContentPlaceHolder1
{
   left: 0px;
   top: 0px;
   width: 480px;
   height: 1000px;
   visibility: visible;
   display: inline;
}
#wb_up-arrow
{
   width: 17px;
   height: 17px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
#wb_up-arrow
{
   line-height: 17px;
}
#up-arrow
{
   width: 17px;
   height: 17px;
}
#up-arrow
{
   line-height: 17px;
   font-size: 17px;
   width: 16px;
}
#wb_Page_Top_BM
{
   left: 0px;
   top: 0px;
   width: 30px;
   height: 30px;
   visibility: visible;
   display: inline;
}
#Html1
{
   left: 50px;
   top: 70px;
   width: 380px;
   height: 30px;
   visibility: visible;
   display: inline;
}
#Top
{
   width: 35px;
   height: 35px;
   visibility: visible;
   display: inline-flex;
}
#Top
{
   padding: 0;
}
#Extension2
{
}
#Layer2
{
   height: 100px;
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#Layer2
{
   width: 100%;
}
#Layer2_Container
{
   width: 480px;
}
#wb_CssMenu2
{
   left: 35px;
   top: 8px;
   width: 410px;
   height: 64px;
   visibility: visible;
   display: block;
   margin: 0;
   text-align: center;
}
#wb_CssMenu2 li
{
}
#wb_CssMenu2 a
{
   color: #FFA500;
   border: 0px solid transparent;
   border-radius: 0px;
   background-color: rgba(255,255,255,0.00);
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
}
#wb_CssMenu2 > ul > li > a
{
   height: 28px;
   line-height: 28px;
}
#wb_CssMenu2 li:hover a, #wb_CssMenu2 a:hover
{
   color: #D2B48C;
}
.CssMenu2-effect:before
{
   border: 0px solid transparent;
   background-color: rgba(51,122,183,0.00);
   background-image: none;
}
#wb_CssMenu2 li
{
   padding-bottom: 4px !important;
}
}
@media only screen and (max-width: 479px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #4F4F4F;
   background-image: url('images/Background.jpg');
   background-attachment: fixed;
   background-position: center center;
   background-repeat: no-repeat;
   background-size: cover;
}
#ContentPlaceHolder1
{
   left: 0px;
   top: 0px;
   width: 320px;
   height: 500px;
   visibility: visible;
   display: inline;
}
#wb_up-arrow
{
   width: 17px;
   height: 17px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
#wb_up-arrow
{
   line-height: 17px;
}
#up-arrow
{
   width: 17px;
   height: 17px;
}
#up-arrow
{
   line-height: 17px;
   font-size: 17px;
   width: 16px;
}
#wb_Page_Top_BM
{
   left: 0px;
   top: 0px;
   width: 30px;
   height: 30px;
   visibility: visible;
   display: inline;
}
#Html1
{
   left: 10px;
   top: 70px;
   width: 300px;
   height: 30px;
   visibility: visible;
   display: inline;
}
#Top
{
   width: 35px;
   height: 35px;
   visibility: visible;
   display: inline-flex;
}
#Top
{
   padding: 0;
}
#Extension2
{
}
#Layer2
{
   height: 100px;
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#Layer2
{
   width: 100%;
}
#Layer2_Container
{
   width: 320px;
}
#wb_CssMenu2
{
   left: 5px;
   top: 6px;
   width: 310px;
   height: 64px;
   visibility: visible;
   display: block;
   margin: 0;
   text-align: center;
}
#wb_CssMenu2 li
{
}
#wb_CssMenu2 a
{
   color: #FFA500;
   border: 0px solid transparent;
   border-radius: 0px;
   background-color: rgba(255,255,255,0.00);
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
}
#wb_CssMenu2 > ul > li > a
{
   height: 28px;
   line-height: 28px;
}
#wb_CssMenu2 li:hover a, #wb_CssMenu2 a:hover
{
   color: #D2B48C;
}
.CssMenu2-effect:before
{
   border: 0px solid transparent;
   background-color: rgba(51,122,183,0.00);
   background-image: none;
}
#wb_CssMenu2 li
{
   padding-bottom: 4px !important;
}
}
